// 小程序-配置信息
import request from '@/utils/request'

// 小程序-配置信息列表数据查询
export function getConfigList() {
	return request({
		'url': '/applet/config/configList',
		'method': 'get'
	}).then(res => {
		return res.data
	})
}